.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WELabel_Default {width:350px;}
.OESK_WEButton_200e1acc {width:120px;padding:5px 4px 4px 4px;}
.OESK_WEButton_200e1acc > .OESZ_DivLeft1 {display:block;position:absolute;left:0px;top:0px;width:4px;height:5px;background-image:url("WEFiles/Image/Skin/85fc93e8.png");background-repeat:no-repeat;}
.OESK_WEButton_200e1acc > .OE_Over.OESZ_DivLeft1 {background-image:url("WEFiles/Image/Skin/f8d6e799.png");}
.OESK_WEButton_200e1acc > .OESZ_DivLeft2 {display:block;position:absolute;left:4px;top:0px;right:4px;height:5px;background-image:url("WEFiles/Image/Skin/8abfdd2f.png");background-repeat:repeat-x;}
.OESK_WEButton_200e1acc > .OE_Over.OESZ_DivLeft2 {background-image:url("WEFiles/Image/Skin/393ea4f9.png");}
.OESK_WEButton_200e1acc > .OESZ_DivLeft3 {display:block;position:absolute;top:0px;right:0px;width:4px;height:5px;background-image:url("WEFiles/Image/Skin/dd1a39fa.png");background-repeat:no-repeat;}
.OESK_WEButton_200e1acc > .OE_Over.OESZ_DivLeft3 {background-image:url("WEFiles/Image/Skin/b5a00b21.png");}
.OESK_WEButton_200e1acc > .OESZ_DivLeft4 {display:block;position:absolute;left:0px;top:5px;bottom:4px;width:4px;background-image:url("WEFiles/Image/Skin/8bfd540b.png");background-repeat:repeat-y;}
.OESK_WEButton_200e1acc > .OE_Over.OESZ_DivLeft4 {background-image:url("WEFiles/Image/Skin/5d5a07b3.png");}
.OESK_WEButton_200e1acc > .OESZ_DivRight1 {display:block;position:absolute;top:5px;bottom:4px;right:0px;width:4px;background-image:url("WEFiles/Image/Skin/a7d841c2.png");background-repeat:repeat-y;}
.OESK_WEButton_200e1acc > .OE_Over.OESZ_DivRight1 {background-image:url("WEFiles/Image/Skin/a27c8a24.png");}
.OESK_WEButton_200e1acc > .OESZ_DivRight2 {display:block;position:absolute;left:0px;bottom:0px;width:4px;height:4px;background-image:url("WEFiles/Image/Skin/ae2273fd.png");background-repeat:no-repeat;}
.OESK_WEButton_200e1acc > .OE_Over.OESZ_DivRight2 {background-image:url("WEFiles/Image/Skin/c4f57e2c.png");}
.OESK_WEButton_200e1acc > .OESZ_DivRight3 {display:block;position:absolute;left:4px;bottom:0px;right:4px;height:4px;background-image:url("WEFiles/Image/Skin/a1bcd92d.png");background-repeat:repeat-x;}
.OESK_WEButton_200e1acc > .OE_Over.OESZ_DivRight3 {background-image:url("WEFiles/Image/Skin/0310f00f.png");}
.OESK_WEButton_200e1acc > .OESZ_DivRight4 {display:block;position:absolute;bottom:0px;right:0px;width:4px;height:4px;background-image:url("WEFiles/Image/Skin/e3d6b0f6.png");background-repeat:no-repeat;}
.OESK_WEButton_200e1acc > .OE_Over.OESZ_DivRight4 {background-image:url("WEFiles/Image/Skin/4b1215d6.png");}
.OESK_WEButton_200e1acc .OESZ_Button {width:100%;background-image:url("WEFiles/Image/Skin/5c9dac35.png");border:0px none;cursor:pointer;}
.OESK_WEButton_200e1acc .OE_Over.OESZ_Button {background-image:url("WEFiles/Image/Skin/6aa94251.png");cursor:pointer;}
#WEf612664dd0 {position:absolute;left:127px;top:208px;width:177px;color:#FFFFFF;font-weight:bold;text-align:center;}
#WEa2957765d1 {position:absolute;left:100px;top:466px;}
#WEa2957765d1 .OESZ_Label {color:#FFFFFF;font-family:Cambria;}
#WE76e5036e41 {position:absolute;left:100px;top:506px;}
#WE76e5036e41 .OESZ_Label {color:#FFFFFF;font-family:Cambria;}
#WE9333b60582 {position:absolute;left:100px;top:546px;}
#WE9333b60582 .OESZ_Label {color:#FFFFFF;font-family:Cambria;}
#WE53a31b20fa {position:absolute;left:99px;top:584px;}
#WE53a31b20fa .OESZ_Label {color:#FFFFFF;font-family:Cambria;}
#WEf06ef67012 {position:absolute;left:100px;top:618px;}
#WEf06ef67012 .OESZ_Label {color:#FFFFFF;font-family:Cambria;}
#WE4d6ec66a63 {position:absolute;left:100px;top:656px;}
#WE4d6ec66a63 .OESZ_Label {color:#FFFFFF;font-family:Cambria;}
#WE200583ab88 {position:absolute;left:222px;top:824px;width:120px;}
#WE70a1e0ecba {position:absolute;left:509px;top:504px;}
